#pagina {
width: 100%;
background-color: #ffffff;
font-family: tahoma;

}

#cuerpo {
width: 1005px;
height: auto;
top: 15px;
background-color: #ffffff;
margin: auto;
text-align: left;
}

#cabecera {
width: 100%
height: 160px;
background: #cccccc;
clear: both;                          
}

#logo {
float: left;
height: 160px;
width: 160px;
border-color: #cccccc;
background-image: url('http://www.pasatiemposinfantiles.es/imagenes/logo_pasatiempos_infantiles.gif');
border-width:1px; 
border-style:solid; 
border-color:#cccccc;
}

#derecha-logo {
float: left;
text-align: left;
font-size: 32px;
margin-left: 20px;
background: #ffffff;
}

#centro {
width= 100%;
height:auto;
min-height: 650px;
background: #ffffff;
clear: both;
}

#menui {
margin-left: 10px;
margin-top:10px;
float: left;
width: 180px;
line-height: 20px;
}
div#menui a {text-decoration:none; color: #0033cc; font-size: 12px; font-weight: none; }
div#menui a:hover {text-decoration:none; color: #000000; font-size: 12px; font-weight: none;}

#contenido {
float: left;
width: 605px;
margin-right: 20px;
font-size: 12px;
}
div#contenido a {text-decoration:none; color: #0033cc; font-size: 12px; font-weight: bold; }
div#contenido a:hover {text-decoration:none; color: #000000; font-size: 12px; font-weight: bold;}

#menud {
margin-left: 10px;
margin-top:10px;
float: right;
width: 180px;
line-height: 20px;
background: #ffffff;
}
div#menud a {text-decoration:none; color: #0033cc; font-size: 12px; font-weight: bold; }
div#menud a:hover {text-decoration:none; color: #000000; font-size: 12px; font-weight: bold;}

#pie {
width; 100%;
height: 30px;
margin-bottom: 10px;
margin-left: 10px;
margin-top: 0px;
clear:both;
font-size: 12px;
}
div#pie a {text-decoration:none; color: #0033cc; font-size: 12px; font-weight: bold; }
div#pie a:hover {text-decoration:none; color: #000000; font-size: 12px; font-weight: bold;}


